<div class="container">
    <nav class="navbar fixed-top navbar-expand-lg navbar-light content ">
      <a class="nav-link navbar-brand page-scroll mr-4" href="#home"><h3 class="con1">BiodataKu</h3></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-lg-auto">
          <li class="nav-item active">
            <a class="nav-link " href="/">Home<span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link page-scroll" href="project">Project</a>
          </li>
          <li class="nav-item">
            <a class="nav-link page-scroll" href="#about">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link page-scroll" href="#education">Education</a>
          </li>
          <li class="nav-item">
            <a class="nav-link page-scroll" href="#activity">Activity</a>
          </li>
          <li class="nav-item">
            <a class="nav-link page-scroll" href="#exp">Experience</a>
          </li>
          <li class="nav-item">
            <a class="nav-link page-scroll" href="#skills">Skills</a>
          </li>
          <li class="nav-item">
            <a class="nav-link page-scroll" href="story1">Story1</a>
          </li>
          <li class="nav-item">
            <a class="nav-link page-scroll" href="form">Form</a>
          </li>
        </ul>
      </div>
    </nav>
  </div>